Package Details: pan 0.140-1

Git Clone URL: https://aur.archlinux.org/pan.git (read-only)
Package Base: pan
Description: A powerful Newsgroup Article reader
Upstream URL: http://pan.rebelbase.com/
Licenses: GPL2
Conflicts: pan-git
Submitter: ilpianista
Maintainer: berbae
Last Packager: berbae
Votes: 75
Popularity: 0.246931
First Submitted: 2010-11-13 15:21
Last Updated: 2016-03-30 15:14

Latest Comments

berbae commented on 2016-02-28 16:14

Added -D_GLIBCXX_USE_CXX11_ABI=0

kwacka commented on 2014-12-27 13:57

Once, some time after I'd started using Arch, I posted here that I could not install application x (I forget which it was). My face was red when someone asked "have you installed the base-devel group". [wink]

mrbrklyn commented on 2014-12-27 03:07

doesn't work
[ruben@hp_laptop pan]$ makepkg -s
==> ERROR: Cannot find the fakeroot binary required for building as non-root user.

berbae commented on 2014-04-13 09:11

Rebuild with upgraded dependencies

devrs0 commented on 2014-03-05 18:55

It may be prudent to increment the pkgrel in order to trigger a rebuild for any users currently using the package built on gnutls < 3.2.12.1

berbae commented on 2013-03-01 10:29

Rebuild with upgraded dependencies

berbae commented on 2012-05-09 13:44

Added gnutls support.

cookiecaper commented on 2012-05-03 05:32

0.136 introduced SSL supports via GnuTLS. This is not enabled by default; you must add "--with-gnutls" to the end of the configure line to get Pan with SSL support. Seeing that this is a long awaited feature that doesn't seem to cause other problems (and has had further stability fixes in 0.137), I think the PKGBUILD should be modified to provide this by default.

berbae commented on 2012-04-09 13:52

I had to disable gnome-keyring and dbus to use pan without errors on my installation (openbox WM)

berbae commented on 2012-04-09 13:05

Updated to new 0.136 release.
Sorry to re-use gtk2 by default, but I experience crashes and dysfunctionments with gtk3.
If someone wants gtk3 without gtkspell, I don't think another package is necessary; just uncomment/comment the lines which I left in the PKGBUILD for that.

All comments